Last modified: 2012-04-19 21:43:28 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22447 - Editor : Cannot Bold, Italic texts on IE8
Editor : Cannot Bold, Italic texts on IE8
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: High major (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-02-09 11:03 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2010-02-09 11:03:01 UTC
Steps to Reproduce ::

1)Start editing a page on IE8
2)Select a text and try to bold/italic. 

<<Bold/italic is not applied to selected text>>

Expected Outcome ::
Text shall be displayed with the modifications applied to the text
Comment 1 Roan Kattouw 2010-02-09 13:49:17 UTC
Which of the following do you mean:

1) Selecting Foo doesn't turn it into '''Foo'''

2) Selecting Foo DOES turn it into '''Foo''' but doesn't show '''Foo''' in bold
Comment 2 Calcey QA 2010-02-10 11:46:50 UTC
1) Selecting Foo doesn't turn it into '''Foo'''


it turns into '''Bold text'''Foo and doesn't show '''Foo''' in bold

(not applied to selected text)
Comment 3 Calcey QA 2010-02-16 10:53:58 UTC
Tested link: http://prototype.wikimedia.org/deployment-en/
Version : r62529

Bug still available. May be depend on Bug 22485
Comment 4 Calcey QA 2010-03-12 09:13:48 UTC
Verified and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links